
.pageTitle {
	text-indent: -999em;
	height: 35px;
	background: url("/nextgen/media/title-nextgen-8bit-small.png") no-repeat;
}

/* slider */
#slider {
	height: 300px;
	margin: 0;
	overflow: hidden;
	padding-left: 0;
}
#slider > li {background:#fff no-repeat 0 0; min-height:295px; overflow:hidden; padding:0; width:760px;}
#slider > li > a > img {
	border-radius: 15px;
	margin-right: 10px;
}

#slider .pager h2 {font-size:2em; line-height:24px;}
#slider .pager p {font-size:1.1em; margin: 15px 0 2px;}

.bx-pager {
	display: table;
	margin: 10px auto 0;
	opacity: .6;
	padding-right: 255px;
	-webkit-transition: .2s linear opacity;
	 transition: .2s linear opacity;
	-webkit-transform: translateZ(0); /* webkit/blink bug (fixes wobbly transition) */
	 transform: translateZ(0); /* webkit/blink bug (fixes wobbly transition) */
}
.bx-pager:hover {opacity:1;}
.bx-pager-item {
	float: left;
}
.bx-pager-link {
	background: #C2D7E3;
	border: 2px solid #fff;
	border-radius: 8px;
	box-shadow: 0 0 3px #aaa;
	color: transparent;
	display: inline-block;
	height: 12px;
	margin-left: 3px;
	width: 12px;
	font/*\**/: 0/0 a\9; /* IE8 */
}
.bx-pager-item:first-child > .bx-pager-link { margin-left: 0; }
.bx-pager-link:hover,
.bx-pager-link:focus,
.bx-pager-link.active { background: #002564; }

.bx-prev::after {background:#999; content:''; display:inline-block; margin-left:8px; width:1px; height:20px;}
.bx-prev,
.bx-next {font-size:3em; font-weight:700; padding:0 4px; position:relative; bottom:24px; left:510px; line-height:1px;
	-webkit-transition: .2s linear color;
	 transition: .2s linear color;
}
.bx-next:link, .bx-next:visited,
.bx-prev:link, .bx-prev:visited {color:#AB8422; text-decoration:none;}
.bx-prev:hover,
.bx-next:hover {color:#002564;}
.bx-prev:focus,
.bx-next:focus {outline:0 none;}

.rightColumn > .bx-wrapper {float:right;}
.rightColumn .bx-pager {margin-left:75px;}

#panel-slider > li {width:220px;}
.bx-auto {position:absolute; bottom:10px; right:10px; z-index:100;}
.bx-auto > a {background:50% 50% no-repeat; display:block; height:34px; outline:0 auto; text-indent:-999em; width:35px;}
.bx-auto > .stop {background:url("/nextgen/media/panel-slider-stop.png") 50% 50% no-repeat;}
.bx-auto > .start {background:url("/nextgen/media/panel-slider-start.png") 50% 50% no-repeat;}

.threeColumn > div > * {margin-left:10px; margin-right:10px;}
.threeColumn > .leftTwoColumn {float:left; width:67%;}
.threeColumn > .leftColumn {float:left; width:33%;}
.threeColumn > .centerColumn {float:left; width:34%;}
.threeColumn > .rightColumn {float:left; width:33%;}

#score {
	background: #C2D7E3;
	margin: 1.5em 0 .214em;
}
#score > h2 {margin:10px 10px 5px; border-bottom:1px solid #3D85C6; padding-top:8px; overflow: auto;}
#score > h2 > a {background:url('/nextgen/snapshots/assets/img/icons/graphV4.png') 100% 50% no-repeat; float:right; padding-right:28px; text-decoration:none; font-size:0.75em;}
#score > h2 > a:hover {text-decoration: underline;}

.ui-tabs .ui-tabs-panel { background: #fff; }

.cityPairsDiv {
	padding: .2em .5em;
	background: url("/nextgen/snapshots/assets/img/ui-panel-gradient.png") repeat-x;
	background: -webkit-linear-gradient(#fff, #C2D7E3 46px);
	background: linear-gradient(#fff, #C2D7E3 46px);
	border: 2px solid #C2D7E3;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #C2D7E3;
}
#cityPairsScorecard { padding: .2em .5em; }

.airportsHeader {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.1em;
}
.indicatorHeader {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.1em;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fff;
}

.cityPairsNotation {
	color: #052346;
	font-size: 0.9em;
	margin-top: 10px;
	margin-left: 15px;
}


#nextGenTech dt.initiative {
	float: left;
	margin: 5px 4px;
	width: 55px;
	height: 55px;
	padding: 0;
	text-align: center;
	font-size: 0.5em;
	text-indent:-999em;
	background: #FFF;
}
#nextGenTech dt.initiative:hover, .indicator:hover { cursor:pointer; }
:not(ie8orbelow) #nextGenTech dt.initiative,
:not(ie8orbelow) #nextGenTech dt.initiative:hover {
	padding-bottom: 5px;
	background-repeat: no-repeat;
}

#nextGenTech dt.init1 { background:url('/nextgen/snapshots/assets/img/icons/demo-100.png') 0 0 no-repeat; }
#nextGenTech dt.init1:hover { background:url('/nextgen/snapshots/assets/img/icons/demo-101-hover.png'); }
.compareMeta #nextGenTech dt.init1 { background:url('/nextgen/snapshots/assets/img/icons/demo-51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init1:hover { background:url('/nextgen/snapshots/assets/img/icons/demo-51-hover.png');}

#nextGenTech dt.init2 { background:url('/nextgen/snapshots/assets/img/icons/ads-b-advisory-100.png') 0 0 no-repeat; }
#nextGenTech dt.init2:hover { background:url('/nextgen/snapshots/assets/img/icons/ads-b-advisory-101-hover.png'); }
.compareMeta #nextGenTech dt.init2 { background:url('/nextgen/snapshots/assets/img/icons/ads-b-advisory-51.png') 0 0 no-repeat; width: 52px; height: 52px; }
.compareMeta #nextGenTech dt.init2:hover { background:url('/nextgen/snapshots/assets/img/icons/ads-b-advisory-51-hover.png');}

#nextGenTech dt.init3 { background:url('/nextgen/snapshots/assets/img/icons/ads-b-separation-100.png') 0 0 no-repeat; }
#nextGenTech dt.init3:hover { background:url('/nextgen/snapshots/assets/img/icons/ads-b-separation-101-hover.png'); }
.compareMeta #nextGenTech dt.init3 { background:url('/nextgen/snapshots/assets/img/icons/ads-b-separation-51.png') 0 0 no-repeat; width: 52px; height: 52px; }
.compareMeta #nextGenTech dt.init3:hover { background:url('/nextgen/snapshots/assets/img/icons/ads-b-separation-51-hover.png');}

#nextGenTech dt.init4 { background:url('/nextgen/snapshots/assets/img/icons/rnav-100.png') 0 0 no-repeat; }
#nextGenTech dt.init4:hover { background:url('/nextgen/snapshots/assets/img/icons/rnav-101-hover.png'); }
.compareMeta #nextGenTech dt.init4 { background:url('/nextgen/snapshots/assets/img/icons/rnav-51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init4:hover{ background:url('/nextgen/snapshots/assets/img/icons/rnav-51-hover.png');}

#nextGenTech dt.init5 { background:url('/nextgen/snapshots/assets/img/icons/rnp-100.png') 0 1px no-repeat; }
#nextGenTech dt.init5:hover { background:url('/nextgen/snapshots/assets/img/icons/rnp-101-hover.png'); }
.compareMeta #nextGenTech dt.init5 { background:url('/nextgen/snapshots/assets/img/icons/rnp-51.png') 0 1px no-repeat; width: 52px; height: 52px; }
.compareMeta #nextGenTech dt.init5:hover { background:url('/nextgen/snapshots/assets/img/icons/rnp-51-hover.png'); }

#nextGenTech dt.init7 { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_55.png') 0 0 no-repeat; }
#nextGenTech dt.init7:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_55_over.png'); }
.compareMeta #nextGenTech dt.init7 { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init7:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_51_over.png');}

#nextGenTech dt.init8 { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_55.png') 0 0 no-repeat; }
#nextGenTech dt.init8:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_55_over.png'); }
.compareMeta #nextGenTech dt.init8 { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init8:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_51_over.png');}

#nextGenTech dt.init9 { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_55.png') 0 0 no-repeat; }
#nextGenTech dt.init9:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_55_over.png'); }
.compareMeta #nextGenTech dt.init9 { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init9:hover { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_51_over.png');}

#nextGenTech dt.init10 { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_55.png') 0 0 no-repeat; }
#nextGenTech dt.init10:hover { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_55_over.png'); }
.compareMeta #nextGenTech dt.init10 { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init10:hover { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_51_over.png');}

#nextGenTech dt.init11 { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_55.png') 0 0 no-repeat; }
#nextGenTech dt.init11:hover { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_55_over.png'); }
.compareMeta #nextGenTech dt.init11 { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init11:hover { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_51_over.png');}

#nextGenTech dt.init12 { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_55.png') 0 0 no-repeat; }
#nextGenTech dt.init12:hover { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_55_over.png'); }
.compareMeta #nextGenTech dt.init12 { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init12:hover { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_51_over.png');}

#nextGenTech dt.init13 { background:url('/nextgen/snapshots/assets/img/icons/separation_management_55.png') 0 0 no-repeat; }
#nextGenTech dt.init13:hover { background:url('/nextgen/snapshots/assets/img/icons/separation_management_55_over.png'); }
.compareMeta #nextGenTech dt.init13 { background:url('/nextgen/snapshots/assets/img/icons/separation_management_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init13:hover { background:url('/nextgen/snapshots/assets/img/icons/separation_management_51_over.png');}

#nextGenTech dt.init14 { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_55.png') 0 0 no-repeat; }
#nextGenTech dt.init14:hover { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_55_over.png'); }
.compareMeta #nextGenTech dt.init14 { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init14:hover { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_51_over.png');}

#nextGenTech dt.init15 { background:url('/nextgen/snapshots/assets/img/icons/environmental_55.png') 0 0 no-repeat; }
#nextGenTech dt.init15:hover { background:url('/nextgen/snapshots/assets/img/icons/environmental_55_over.png'); }
.compareMeta #nextGenTech dt.init15 { background:url('/nextgen/snapshots/assets/img/icons/environmental_51.png') 0 0 no-repeat; width: 52px; height: 52px;}
.compareMeta #nextGenTech dt.init15:hover { background:url('/nextgen/snapshots/assets/img/icons/environmental_51_over.png');}

:not(ie8orbelow) .compareMeta #nextGenTech dt.initiative,
:not(ie8orbelow) .compareMeta #nextGenTech dt.initiative:hover {
	background-size: 100% 100%;
	height: 52px;
	width: 52px;
}
	#nextGenTech dd, .indicator .description { position: absolute; left: -9999px; top: -9999px; outline: none; }
.compareMeta {clear: both; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #666; }

.indicator { color: #2353ba; }
.indicator:hover {
	color: #003e7e;
	text-decoration: underline;
}

.h-score, .l-score {display:none; /*float: right; padding: 8px; margin: 5px;*/}

.bt-def {min-height: 90px; }
.bt-def p, .bt-def p.join { margin-top: 4px; }
.loc-color-1 { background-color: #7A0046; color: #FFF; font-weight: 700; text-align: center; }
.loc-color-2 { background-color: #5F9812; color: #FFF; font-weight: 700; text-align: center; }
.disabled {background:#f6f6f6; font-style: italic; color: #333; }
.disabled:after {content: " (already selected)"; }


/* Choose/Compare forms */
.chooseCompare {
	background: #0076C0;
	color: #fff;
	padding: 8px;
}
.chooseCompare legend {padding: 4px;}
.chooseCompare select {margin:8px 0 0; width:100%;}
.chooseCompare p {text-align:center;}
.chooseCompare .noLabel {margin-top:10px; text-align:center;}
.chooseCompare .button {
	background: #3D73A7;
	background: -webkit-linear-gradient(#3D73A7, #202D65);
	background: linear-gradient(#3D73A7, #202D65);
	background-clip: padding-box;
	border: 2px solid #fff; border-radius:6px; box-shadow:0 0 8px rgba(0,0,0,0.3); color:#fff; font:700 1.25em "Helvetica Neue Heavy", "Helvetica Neue", Arial, sans-serif; padding:5px 10px; text-decoration:none; text-shadow:0 0 3px rgba(0,0,0,0.5);}
.chooseCompare .button:hover {background:#202D65; border-color:#fff;}
.chooseCompare input.disabled, .chooseCompare input.disabled:hover {
	background: #686868;
	background: -webkit-linear-gradient(#333, #999);
	background: linear-gradient(#333, #999);
	border:2px solid #DDD; color:#EEE;}
.compareMeta .right { clear: both; float: right; }
.compareMeta #nextGenTech { clear: both; }
.chooseCompare .snapshotButton {
	background: #3D73A7;
	background: -webkit-linear-gradient(#3D73A7, #202D65);
	background: linear-gradient(#3D73A7, #202D65);
	background-clip: padding-box;
	border: 2px solid #fff;
	border-radius:6px;
	box-shadow:0 0 8px rgba(0,0,0,0.3);
	display:inline-block;
}
.chooseCompare .snapshotButton input {
	color:#fff;
	font:700 1.30em "Helvetica Neue Heavy", "Helvetica Neue", Arial, sans-serif;
	border-style:none;
	text-decoration:none;
	text-shadow:0 0 3px rgba(0,0,0,0.5);
	background-color:transparent;
	margin: 0;
	cursor: pointer;
	padding:5px 10px;
}
.chooseCompare .snapshotButton:hover {background:#202D65; border-color:#fff; cursor:pointer;}
.chooseCompare .snapshotButton.disabled,
.chooseCompare .snapshotButton.disabled:hover {
	background: #686868;
	background: -webkit-linear-gradient(#333, #999);
	background: linear-gradient(#333, #999);
	border:2px solid #DDD; color:#EEE;
	cursor:pointer;
}
.chooseCompare .snapshotButton.disabled input { cursor: pointer; }
.chooseCompare .snapshotButton.disabled:after {content: ""; }

.notation {
	color: #5496c2;
	font-size: 0.9em;
	margin-left: 16px;
	vertical-align: middle;
	margin-top: 8px;
}

.notation tbody td {
	border-style: none;
}

.info {
	vertical-align: middle;
	margin-left: 5px;
}

.environmentIndicator {
	margin-left: 30px;
}

.reportableHoursFooter {
	font-size: 0.8em;
}

.clickableClass { cursor: pointer; }


.referenceGuideReportableHours { width: 75px; }
